settimed(1)

NAME
settimed - start an event loop for a timed wallpaper

SYNOPSIS
settimed [options] [path to a GNOME timed wallpaper or Simple Timed Wallpaper file]

DESCRIPTION
settimed starts an event loop that automatically changes the desktop wallpaper according to a timed wallpaper configuration file. It supports both GNOME timed wallpaper XML files and Simple Timed Wallpaper (STW) format files.

OPTIONS

-s or --silent
    Suppress output messages during operation.

-m or --mode
    Set wallpaper mode: stretch, center, tile, scale, plus modes specific to the currently running desktop environment or window manager. Default is "stretch".

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
settimed was written by Alexander F. Rødseth <xyproto@archlinux.org>